/* Image Formatting Styles for Scontsas.com */

#leftfountain
	{
	float: left;
	position: relative;
	margin-left: 0px;
	border-width: 0px;
	width: 77px;
	height: 235px;
	background-image: url('images/left-fountain.gif');
	display: block;
	}

#bottomswirl {
	position: relative;
	width: 774px;
	height: 85px;
	margin-left: auto;
	margin-right: auto;
	background-image: url('images/bottom-swirl.gif');
	background-color: #f6f0e8;
	background-repeat: no-repeat;
	background-position: center center;
	}

img	{
	border: none;
	}

img.header {
	width: 774px;
	height: 150px;
	border: 0px;
	}


img.bottomswirl {
	float: none;
	width: 685px;
	height: 85px;
	border: 0px;
	}



img.homelink {
	width: 208px;
	height: 86px;
	border-color: transparent;
	border-width: 0px;
	border-style: none;
	}


img.intpages {
	width: 147px;
	height: 143px;
	border-width: 0px;
	border-color: transparent;
	border-style: none;
	}

img.quadlink {
	width: 255px;
	height: 235px;
	border-width: 0px;
	border-color: transparent;
	border-style: none;
	float: left;
	padding-right: 10px;
	}
